/*------------ banner ------------*/
.banner {
    padding-bottom: 32px;
}
.banner::after {
    background: -webkit-linear-gradient(bottom,rgba(255, 255, 255, 0) 0% ,rgb(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 1) 100%);
}
.banner .slick-arrow {
    position: absolute;
    box-sizing: border-box;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    border: 0;
    border-radius: 8px;
    font-size: 0;
    text-indent: unset;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
    margin: 0;
    z-index: 10;
    cursor: pointer;
    box-shadow: 0 0 30px 5px rgb(46, 42, 118, 0.1);
    background: #fff;
}
.banner .slick-prev {
    left: -30px;
}
.banner .slick-next {
    right: -30px;
}
.banner .slick-arrow:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: linear-gradient(100deg, #f6fae4, #e4f5fa 8%, #f2e9f5 23%, #fbfafc00 50% 100%);
    background-size: 200%;
    background-position-x: 100%;
    background-repeat: no-repeat;
    transition: all 1s ease;
    z-index: -1;
}
.banner .slick-arrow:hover:after {
    background-position: 0%;
}
.banner .slick-arrow::before {
    content: '\f104';
    position: absolute;
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    top: 50%;
    left: 50%;
    margin-top: -12.5px;
    margin-left: -12.5px;
    font-size: 25px;
    font-family: 'icon-font' !important;
    color: #2E2A76;
    transition: all 0.5s ease;
}
.banner .slick-next::before {
    content: '\f105';
}
.banner button.slick-arrow:hover:before{
    animation: hoverArrow01 1s ease;
}
@keyframes hoverArrow01 {
    0% {
        opacity: 1;
    }
    48% {
        transform: translate(-70%) scale(.8);
        opacity: 0;
    }
    52% {
        transform: translate(70%) scale(.8);
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.banner button.slick-next:hover:before{
    animation: hoverArrow02 1s ease;
}
@keyframes hoverArrow02 {
    0% {
        opacity: 1;
    }
    48% {
        transform: translate(70%) scale(.8);
        opacity: 0;
    }
    52% {
        transform: translate(-70%) scale(.8);
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.banner .slick-dots{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 100%;
    left: 0;
    right: 0;
    margin: 17px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    z-index: 10;
    line-height: 1;
}
.banner .slick-dots li button{
    white-space: nowrap;
    font-size: 0;
    overflow: hidden;
    padding: 0; 
    margin: 0 3.5px;
    border: 0;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: rgb(61, 56, 52, 0.3);
    cursor: pointer;
}
.banner .slick-dots li.slick-active button{
    background: #2E2A76;
    width: 23px;
}
/*------------ /banner ------------*/
/*------------ title ------------*/
.sect-title {
    position: relative;
    box-sizing: border-box;
    margin: 0 0 40px;
    display: flex;
    align-items: flex-end;
}
.sect-title span {
    position: relative;
    box-sizing: border-box;
    color: #858585;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 4px;
    line-height: 1;
    margin: 0 0 8px 21px;
    padding: 0 0 0 21px;
}
.sect-title span::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background: #2E2A76;
}
.sect-title em {
    position: relative;
    box-sizing: border-box;
    color: #433F3F;
    font-size: 55px;
    font-style: unset;
    letter-spacing: 1px;
    font-weight: 300;
    line-height: 1;
    font-family: 'Lato', serif;
}
.sect-title em i:not(.t_ic) {
    font-style: unset;
    color: #2E2A76;
}
.sect-title em i.t_ic {
    font-style: unset;
    display: block;
}
/*------------ /title ------------*/
/*------------ sect4 ------------*/
.sect4{
    position: relative;
    box-sizing: border-box;
    padding: 32px 0 75px;
}
.sect4::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top ,rgba(255, 255, 255, 0) 0% ,rgb(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
    display: block;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}
/*------------ /sect4 ------------*/
/*------------ sect1 ------------*/
.sect1 {
    padding: 32px 0 75px;
    background: #fff;
}
.ad-link {
    display: block;
}
/*------------ /sect1 ------------*/
/*------------ sect2_news+about ------------*/
.sect2 {
    background: #fff;
    padding: 50px 0;
}
.news-sect {
    float: left;
    width: 50%;
}
.news-sect .ibtn.more{
    display: none;
}
.news-list {
    margin: 0 -35px;
}
.news-list .item {
    width: 40.7%;
    padding: 0 35px;
    margin-bottom: 40px;
}
.news-list .box {
    max-width: 250px;
    margin: 0 auto;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .txt {
    position: relative;
    box-sizing: border-box;
    background: rgb(255, 255, 255, 0.8);
    border-radius: 10px;
    width: 100%;
    box-shadow: 0 0 30px 5px rgb(46, 42, 118, 0.1);
    padding: 21.5px 21.5px 25px 21.5px;
    margin: -35px 0 0 33px;
    transition: all 0.5s ease;
}
.news-list .name {
    color: #343432;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 54px;
    transition: all 0.5s ease;
}
.news-list a:hover .name {
    color: #2E2A76;
}
.news-list .date {
    display: block;
    text-align: left;
    margin: 15px auto 0;
    color: #2E2A76;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    font-family: 'Lato', serif;
}
/*about*/
.about-sect {
    position: relative;
    box-sizing: border-box;
    float: right;
    padding: 5.2% 0 0;
    width: 50%;
    display: flex;
    justify-content: space-between;
    z-index: 2;
}
.about-sect::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -70px;
    width: 500px;
    height: 500px;
    border-radius: 100%;
    background: linear-gradient(to right, rgba(247, 246, 249, 0.59) 0%, rgba(247, 246, 249, 0.78) 50%, rgba(247, 246, 249, 0.4) 100%);
    box-shadow: -8px 2px 15px 0 rgb(46, 42, 118, 0.08);
    z-index: -1;
}
.about-sect .sect-title {
    position: static;
    width: 290px;
    padding: 0 10% 0 22%;
    text-align: left;
    display: flex;
    justify-content: center;
}
.about-sect .sect-title span {
    position: absolute;
    top: 0;
    left: 290px;
    width: 100%;
    margin: 0 0 0 10px;
}
.about-sect .pic {
    display: none;
}
.about-sect .txt {
    position: relative;
    box-sizing: border-box;
    width: auto;
}
.about-sect .txt:first-of-type::before {
    content: '';
    position: absolute;
    top: 30px;
    left: -40px;
    width: 323px;
    height: 201px;
    background: url(../../images/common/index/a_txt.png) no-repeat;
    background-size: contain;
}
.about-sect .txt:last-of-type {
    margin: 60px 0 0 0;
}
.about-sect .txt:last-of-type::before {
    content: '';
    position: absolute;
    top: -50%;
    right: 0;
    width: 84px;
    height: 84px;
    border-radius: 100%;
    background: linear-gradient(to right, rgba(247, 246, 249, 0.59) 0%, rgba(247, 246, 249, 0.78) 50%, rgba(247, 246, 249, 0.4) 100%);
    box-shadow: 0 2px 5px 0 rgb(46, 42, 118, 0.08);
    z-index: -1;
}
.about-sect .txt:last-of-type::after {
    content: '';
    position: absolute;
    top: -68%;
    right: -8%;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    background: linear-gradient(to right, rgba(247, 246, 249, 0.59) 0%, rgba(247, 246, 249, 0.78) 50%, rgba(247, 246, 249, 0.4) 100%);
    box-shadow: 0 2px 5px 0 rgb(46, 42, 118, 0.08);
    z-index: -1;
    visibility: visible;
}
.about-sect .editor {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 155px;
    position: relative;
    letter-spacing: 1px;
    line-height: 2;
    color: #737271;
    font-size: 15px;
}
.about-sect .btn-box {
    padding: 0;
}
.about-sect .ibtn.more {
    margin: 50px 0 0 auto;
}
/*------------ /sect2_news+about ------------*/
/*------------ sect3_products ------------*/
.sect3 {
    position: relative;
    box-sizing: border-box;
    padding: 50px 0 110px;
}
.sect3::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 25%;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgb(255, 255, 255, 0.75) 50%, rgba(255, 255, 255, 0.5) 65%, rgba(255, 255, 255, 0) 100%);
    display: block;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}
.products-sect .sect-title {
    display: block;
    text-align: center;
}
.products-sect .sect-title span {
    display: block;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
    padding: 0;
}
.products-sect span::before {
    left: 110%;
}
.products-sect span::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 113%;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background: #2E2A76;
}
.products-sect .ibtn.more {
    display: block;
    margin: 10px auto;
}
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    padding: 0 10px;
}
.products-list .box {
    max-width: 270px;
    margin: 15px auto 40px;
    position: relative;
}
.products-list .box.new:before {
    content: '';
    position: absolute;
    top: -13px;
    left: 34px;
    width: 60px;
    height: 44px;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    background-size: contain;
    z-index: 15;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 20px 7px rgba(46, 42, 118, 0.1);
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}
.products-list .txt {
    padding-top: 10px;
}
.products-list .name {
    color: #343432;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 28px;
    height: 28px;
}
.products-list .box:hover .name {
    color: #2E2A76;
}
.products-list .offers {
    color: #2E2A76;
    font-size: 22px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 32px;
    line-height: 32px;
    font-family: 'Lato', serif;
}
.products-list .offers .icon {
    position: relative;
    font-style: unset;
    height: 20px;
    line-height: 20px;
    font-size: 25px;
    margin: -3px 0 0 0;
    width: 25px;
    color: #666;
}
.products-list .offers .icon::before {
    content: '\e90a';
    font-family: 'icon-font' !important;
}
/*新增拆單系統 */
.products-list .shopping_way span+span{
    margin: 0 2px;  
}
.products-list .shopping_way span{
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background: #fbab9b;
    display: inline-block;
    border-radius:5px;
    margin-bottom: 8px;
    width: auto;
    padding: 0 6px;
    letter-spacing: 1px;
}
.products-list .shopping_way .cold{
    background:#80dc9c;
}
.products-list .shopping_way .freezing{
    background:#63c7f5;
}
/*/新增拆單系統 */
/*------------ /sect3_products ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1500px) {
    .banner button.slick-prev {
        left: 15px;
    }
    .banner button.slick-next {
        right: 15px;
    }
}
@media screen and (max-width: 1280px) {
    .sect-title em {
        font-size: 45px;
    }
    .news-sect {
        width: 50%;
    }
    .news-list {
        margin: 0 -25px;
    }
    .news-list .item {
        padding: 0 25px;
    }
    .about-sect::before {
        top: 40%;
        left: -30px;
    }
    .about-sect .sect-title {
        width: 200px;
        padding: 0 20px 0 50px;
        justify-content: flex-start;
    }
    .about-sect .sect-title span {
        position: absolute;
        top: 0;
        left: 200px;
        width: 100%;
        margin: 0;
    }
    .sect3::before {
        height: 50%;
    }
}
@media screen and (max-width: 1200px) {
    .news-list {
        margin: 0 -15px;
    }
    .news-list .item {
        padding: 0 15px;
    }
    .news-list .txt {
        padding: 15px;
        margin: -35px 0 0 20px;
    }
    .sect3 {
        padding: 50px 0 80px;
    }
}
@media screen and (max-width: 1000px) {
    .banner {
        padding-bottom: 15px;
    }
    .banner .slick-dots {
        margin: 5px 0 0;
    }
    .sect4 {
        padding: 25px 0;
        background: #fff;
    }
    .sect4::before {
        display: none;
    }
    .sect-title {
        display: block;
        text-align: center;
        margin: 0 auto 30px;
    }
    .sect-title em {
        font-size: 35px;
        display: block;
        line-height: 1.2;
    }
    .sect-title span {
        padding: 0 21px;
        margin: 0;
        line-height: 1.2;
    }
    .sect-title span::before {
        width: 5px;
        height: 5px;
    }
    .sect-title span::after {
        content: '';
        position: absolute;
        top: 50%;
        right: 5px;
        transform: translateY(-50%);
        width: 5px;
        height: 5px;
        border-radius: 100%;
        background: #2E2A76;
    }
    .sect-title em i.t_ic {
        font-style: unset;
        display: inline;
        padding: 0 0 0 10px;
    }
    .sect2 {
        padding: 25px 0 50px;
    }
    .news-sect {
        float: none;
        width: 100%;
        z-index: 2;
    }
    .news-list {
        max-width: 500px;
        margin: 0 auto;
    }
    .news-list .item {
        width: 50%;
    }
    .news-list .name{
        font-size: 16px;
        height: 45px;
    }
    .about-sect {
        float: none;
        width: 100%;
        max-width: 500px;
        z-index: 1;
        padding: 80px 15px;
        margin: 0 auto;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .about-sect .sect-title {
        width: auto;
        padding: 0;
        flex-direction: column;
    }
    .about-sect .sect-title span {
        position: relative;
        top: unset;
        left: unset;
        width: fit-content;
        margin: 0 auto;
    }
    .about-sect .txt:last-of-type {
        margin: 0;
    }
    .about-sect .editor {
        text-align: center;
        -webkit-line-clamp: initial;
        height: unset;
    }
    .about-sect .txt:first-of-type::before {
        top: -40px;
        left: -40px;
        opacity: 0.8;
    }
    .about-sect::before {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .about-sect .ibtn.more {
        margin: 30px auto 0;
    }
    .about-sect .txt:last-of-type::before {
        top: -85%;
        right: 0;
        width: 50px;
        height: 50px;
        display: none;
    }
    .about-sect .txt:last-of-type::after {
        top: -95%;
        right: -8%;
        width: 30px;
        height: 30px;
        display: none;
    }
    .sect3 {
        padding: 50px 0;
        background: url(../../images/common/bg.jpg);
        background-size: cover;
    }
    .sect3::before {
        background: rgba(255, 255, 255, 0.5);
        height: 100%;
        z-index: unset;
    }
    .products-sect .sect-title span {
        padding: 0 21px;
    }
    .products-sect span::before {
        left: 0;
    }
    .products-list .name{
        font-size: 16px;
        line-height: 24px;
        height: 24px;
    }
    .products-list .offers {
        font-size: 18px;
    }
    .products-list .box.new:before{
        width: 50px;
        height: 37px;
        left: 17px;
        top: -7px;
    }
    .products-list .box {
        margin: 20px auto;
    }
    .products-list .shopping_way span{
        line-height: 22px;
        font-size: 12px;
        font-weight: normal;
        width: auto;
        padding:0 8px;
        margin-bottom: 3px;
    }
}
@media screen and (max-width: 567px) {
    .products-list .item {
        width: 50%;
    }
    .news-list {
        margin: 0 -7.5px;
    }
    .news-list .item {
        padding: 0 7.5px;
    }
    .news-list .txt {
        padding: 15px;
        margin: -20px auto 0;
        width: calc(100% - 10px);
    }
    .about-sect {
        padding: 70px 15px;
    }
}